@namespace svg 'http://www.w3.org/2000/svg';
h1{
	text-align:center;
}
*.template{
	display:none;
}
#FigureCount div, #HeightFields{
	display:table;
	width:100%;
}
#FigureCount div p, #HFRow{
	margin:0;
	display:table-row;
}
#FigureCount label{
	display:table-cell;
	border:1px solid gray;
	text-align:center;
	padding:5px;
}
#FigureCount div input{
	display:block;
	margin:auto;
}
legend{
	font-variant:small-caps;
	font-size:150%;
	border:1px solid black;
	margin:0;
	text-indent:0;
	display:block;
	
}
fieldset{
	border:1px solid black;
	margin-top:20px;
}

#HeightFields div.fieldset{
	display:table-cell;
}
#Fig1 legend{
	color:navy;
}
svg|g.fig_1 *{
	fill:navy;
	stroke:navy;
}
#Fig2 legend{
	color:purple;
}
svg|g.fig_2 *{
	fill:purple;
	stroke:purple;
}
#Fig3 legend{
	color:maroon;
}
svg|g.fig_3 *{
	fill:maroon;
	stroke:maroon;
}
#Fig4 legend{
	color:olive;
}
svg|g.fig_4 *{
	fill:olive;
	stroke:olive;
}
#Fig5 legend{
	color:green;
}
svg|g.fig_5 *{
	fill:green;
	stroke:green;
}
#Fig6 legend{
	color:teal;
}
svg|g.fig_6 *{
	fill:teal;
	stroke:teal;
}

#HeightFields fieldset.disabled, #HeightFields fieldset.disabled legend{
	background:silver;
}
#HeightFields table, #HeightFields th, #HeightFields td{
	border-collapse:collapse;
	border:1px solid gray;
	padding:5px;
}
#HeightFields input[type="text"]{
	width:3em;
}
ul, li{
	list-style:none;
	margin:0;
	padding:0;
	text-indent:0;
}

#Figures{
	margin-top:20px;
}